<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>homework_basic HTML and CSS_4</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet">
    <link rel="stylesheet" href="./styles/style.css">
  </head>
  <body>
    <header>
      <p class="logo">
        <a href="#" class="logo-link1 link">Ra</a>
        <a href="#" class="logo-link2 link">mda.js</a>
      </p>
      <nav class="nav">
        <ul class="nav-list">
          <li class="nav-list-item">
            <a href="#" class="nav-link link">Functional Programming</a>
          </li>
          <li class="nav-list-item">
            <a href="#" class="nav-link link">Ramda</a>
          </li>
          <li class="nav-list-item">
            <a href="#" class="nav-link link">Fantasy Land Spec</a>
          </li>
          <li class="nav-list-item">
            <a href="#" class="nav-link link">Node.js for all</a>
          </li>
        </ul>
      </nav>
    </header>
    <main class="main">
      <aside class="aside">
        <ul class="aside-list">
          <li class="aside-list-item">
            <a href="#" class="aside-link link">Ramda</a>
          </li>
          <li class="aside-list-item">
            <a href="#" class="aside-link link">Why Ramda?</a>
          </li>
          <li class="aside-list-item">
            <a href="#" class="aside-link link">What's Different?</a>
          </li>
          <li class="aside-list-item">
            <a href="#" class="aside-link link">Introductions</a>
          </li>
          <li class="aside-list-item">
            <a href="#" class="aside-link link">Philosophy</a>
          </li>
        </ul>
      </aside>
      <section class="content">
        <div class="content-text">
          <p class="content-img"><img class="image" src="./images/logo.jpg" alt="image logo"></p>
        </div>
        <p class="content-text1">Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.</p>
        <p class="content-text2">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
      </section>
    </main>
    <footer class="footer">
        <ul class="footer-list">
            <li class="footer-list-item">
                <a href="#" class="footer-link link">Ramda</a>
            </li>
            <li class="footer-list-item">
                <a href="#" class="footer-link link">Why Ramda?</a>
            </li>
            <li class="footer-list-item">
                <a href="#" class="footer-link link">What's Different?</a>
            </li>
            <li class="footer-list-item">
                <a href="#" class="footer-link link">Introductions</a>
            </li>
            <li class="footer-list-item">
                <a href="#" class="footer-link link">Philosophy</a>
            </li>
        </ul>
        <p class="copyright">
            <span class="copyright-text">Copyright &#169; 2018</span>
        </p>
    </footer>
    </body>
</html>
